a:link          { text-decoration:none; color: #373535; }
a:visited       { text-decoration:none; color: #373535; }
a:active        { text-decoration:none; color: #448CCB; }
a:hover         { text-decoration:none; color: #448CCB; }
.gulim9p 		{  font-family: "±¼¸²"; color: #373535; font-size: 9pt; line-height: 14pt }

.gulim9pblack 	{ font-family: "±¼¸²"; color: #373535; font-size:9pt; line-height: 14pt }
.gulim9pblack     a:link { color: #373535; }
.gulim9pblack     a:visited { color: #373535; }
.gulim9pblack     a:hover { color:#000000; }

.gulim8p 	{ font-family: "±¼¸²"; color: #373535; font-size:8pt;  }
.gulim8p     a:link { color: #373535; }
.gulim8p     a:visited { color: #373535; }
.gulim8p     a:hover { color:#448CCB; }

.gulim9pline 	{ font-family: "±¼¸²"; color: #373535; font-size:9pt; line-height: 14pt; text-decoration: underline; }
.gulim9pline    a:link { color: #373535; text-decoration: underline; }
.gulim9pline    a:visited { color: #373535; text-decoration: underline; }
.gulim9pline    a:hover { color:#000000; text-decoration: underline; }

.gulim9pline-1 	{ font-family: "±¼¸²"; color: #373535; font-size:9pt; line-height: 14pt }
.gulim9pline-1    a:link { color: #373535; }
.gulim9pline-1    a:visited { color: #373535; }
.gulim9pline-1    a:hover { color:#000000; text-decoration:underline; }

.gulim9pred 	{ font-family: "±¼¸²"; font-size:9pt;}
.gulim9pred     a:link { color:black; }
.gulim9pred     a:visited { color:black; }
.gulim9pred     a:hover { color:#DB0005; }

.gulim9p 	{ font-family: "±¼¸²"; font-size:9pt;}
.gulim9p     a:link { color:black; }
.gulim9p     a:visited { color:black; }
.gulim9p     a:hover { color:#DB0005; }

.gulim9p-1 	{ font-family: "±¼¸²"; color: #373535; font-size:9pt; line-height: 14pt }
.gulim9p-1     a:link { color: #373535; }
.gulim9p-1     a:visited { color: #373535; }
.gulim9p-1     a:hover { color:#448CCB; }

.gulim8p 	{ font-family: "±¼¸²"; color: #373535; font-size:8pt;  }
.gulim8p     a:link { color: #373535; }
.gulim8p     a:visited { color: #373535; }
.gulim8p     a:hover { color:#448CCB; }

.G13 {font-family: "±¼¸²"; font-size: 13px;}

.G13line 	{ font-family: "±¼¸²"; color: #373535; font-size:13px; }
.G13line    a:link { color: #373535; }
.G13line    a:visited { color: #373535; }
.G13line    a:hover { color:#000000; text-decoration:underline; }

.G14 {font-family: "±¼¸²"; font-size: 14px;}

.D11 {font-family: "µ¸¿ò"; font-size: 11px;}

.D11gray-line 	{ font-family: "µ¸¿ò"; color: #8C8C8C; font-size:11px; }
.D11gray-line    a:link { color: #8C8C8C; }
.D11gray-line    a:visited { color: #8C8C8C; }
.D11gray-line    a:hover { color:#FFC973; text-decoration:underline; }

.D12 {font-family: "µ¸¿ò"; font-size: 12px;}

.D12gray-gray {font-family: "µ¸¿ò"; font-size: 12px; color: #C9C9C9;  letter-spacing: -1px;  line-height: 14pt }
.D12gray-gray    a:link { color: #C9C9C9; }
.D12gray-gray    a:visited { color: #C9C9C9; }
.D12gray-gray    a:hover { color: #C9C9C9;}

.D15 {font-family: "µ¸¿ò"; font-size: 16px;  letter-spacing: -1px; }

.D15orange {font-family: "µ¸¿ò"; font-size: 16px;  color: #FF721E; letter-spacing: -1px; }

.form {	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; font-color: #333333; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff }
.form2 { BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff }
.form3 { BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; font-size:12px; font-color:#C7C6B4; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #3C3C3C }

.border { border: 1px dotted #999999; }
